._bg-register {
    background: url("../img/theme/register.png") no-repeat bottom left;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

._modal-boom h2 {
    font-size: 2vw;
}

._modal-boom ._boomerang-forms ._scroll-mo {
    max-height: 650px;
    overflow-y: auto;
    overflow-x: hidden;
}

._modal-boom ._boomerang-forms button {
    font-family: "Agenda", sans-serif;
}

._modal-boom ._boomerang-forms .btn {
    font-family: "Agenda", sans-serif;
}

._modal-boom ._boomerang-forms .form-control {
    border-radius: 35px;
    background-color: #f4f4f4;
    height: 40px;
    font-size: 18px;
    border-color: rgba(255, 255, 255, 0);
    box-shadow: none;
    font-family: "Agenda", sans-serif;
}

._modal-boom ._boomerang-forms .form-control:focus {
    box-shadow: none;
    border-color: rgba(255, 255, 255, 0);
}

._modal-boom ._boomerang-forms .form-control:focus::placeholder {
    text-shadow: none;
}

._modal-boom ._boomerang-forms .form-control::placeholder {
    color: #cfcfcf;
    font-weight: bold;
}

._modal-boom ._boomerang-forms textarea.form-control {
    height: auto;
}